.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.989990;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.874000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.872000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.526432,0.000000,0.000000,0.526432,0,0);-ms-transform:matrix(0.526432,0.000000,0.000000,0.526432,0,0);-webkit-transform:matrix(0.526432,0.000000,0.000000,0.526432,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.832000px;}
.ls1d{letter-spacing:-2.384800px;}
.ls2b{letter-spacing:-2.279200px;}
.ls17{letter-spacing:-2.041600px;}
.ls18{letter-spacing:-1.148400px;}
.ls16{letter-spacing:-0.994400px;}
.ls1e{letter-spacing:-0.848000px;}
.ls1{letter-spacing:-0.816000px;}
.ls20{letter-spacing:-0.588000px;}
.ls1f{letter-spacing:-0.416000px;}
.ls5{letter-spacing:-0.319200px;}
.lsc{letter-spacing:-0.277200px;}
.ls21{letter-spacing:-0.205200px;}
.ls10{letter-spacing:-0.154800px;}
.ls4{letter-spacing:-0.140000px;}
.ls23{letter-spacing:-0.050400px;}
.ls26{letter-spacing:-0.010800px;}
.ls1b{letter-spacing:-0.007200px;}
.ls25{letter-spacing:-0.003600px;}
.ls6{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.003600px;}
.ls8{letter-spacing:0.007200px;}
.lsf{letter-spacing:0.010800px;}
.ls27{letter-spacing:0.014400px;}
.ls14{letter-spacing:0.018000px;}
.lsd{letter-spacing:0.021600px;}
.ls7{letter-spacing:0.025200px;}
.ls2c{letter-spacing:0.028800px;}
.ls2e{letter-spacing:0.054000px;}
.ls11{letter-spacing:0.104400px;}
.ls1c{letter-spacing:0.118800px;}
.ls2a{letter-spacing:0.133200px;}
.ls2d{letter-spacing:0.144000px;}
.ls24{letter-spacing:0.158400px;}
.ls15{letter-spacing:0.226800px;}
.lse{letter-spacing:0.345600px;}
.ls31{letter-spacing:0.352000px;}
.lsb{letter-spacing:0.360000px;}
.ls2{letter-spacing:0.369600px;}
.ls13{letter-spacing:0.435600px;}
.lsa{letter-spacing:0.453600px;}
.ls29{letter-spacing:0.478800px;}
.ls19{letter-spacing:0.666000px;}
.ls32{letter-spacing:0.814000px;}
.ls3{letter-spacing:0.985600px;}
.ls28{letter-spacing:1.216800px;}
.ls1a{letter-spacing:1.607200px;}
.ls30{letter-spacing:2.098800px;}
.ls2f{letter-spacing:2.106000px;}
.ls22{letter-spacing:2.109600px;}
.ls12{letter-spacing:2.113200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-5.400000px;}
.ws16{word-spacing:-3.898400px;}
.ws19{word-spacing:-3.200400px;}
.ws17{word-spacing:-2.497600px;}
.ws4{word-spacing:-2.486400px;}
.ws18{word-spacing:-2.400000px;}
.ws9{word-spacing:-2.088000px;}
.wsd{word-spacing:-2.084400px;}
.ws15{word-spacing:-1.767600px;}
.ws27{word-spacing:-1.198800px;}
.ws11{word-spacing:-0.666000px;}
.ws2b{word-spacing:-0.468000px;}
.ws0{word-spacing:0.000000px;}
.ws1d{word-spacing:0.298800px;}
.wse{word-spacing:0.601200px;}
.wsa{word-spacing:0.698400px;}
.ws26{word-spacing:0.950400px;}
.ws1f{word-spacing:1.000800px;}
.ws24{word-spacing:1.465200px;}
.ws10{word-spacing:1.519200px;}
.wsb{word-spacing:1.562400px;}
.ws22{word-spacing:1.573200px;}
.wsc{word-spacing:1.742400px;}
.ws7{word-spacing:2.160000px;}
.wsf{word-spacing:2.199600px;}
.ws25{word-spacing:2.448000px;}
.ws1c{word-spacing:2.466000px;}
.ws12{word-spacing:2.800800px;}
.ws8{word-spacing:2.829600px;}
.ws1e{word-spacing:3.196800px;}
.ws14{word-spacing:3.600000px;}
.ws6{word-spacing:3.859200px;}
.ws23{word-spacing:4.197600px;}
.ws5{word-spacing:4.201200px;}
.ws20{word-spacing:4.204800px;}
.ws1b{word-spacing:4.467600px;}
.ws3{word-spacing:5.090400px;}
.ws1a{word-spacing:6.364800px;}
.ws21{word-spacing:7.297200px;}
.ws28{word-spacing:9.633600px;}
.ws2{word-spacing:10.001600px;}
.ws13{word-spacing:24.598800px;}
.ws29{word-spacing:25.732800px;}
.ws2a{word-spacing:29.466000px;}
._0{margin-left:-613.984000px;}
._8{margin-left:-582.634800px;}
._1{margin-left:-479.785600px;}
._4{margin-left:-21.000000px;}
._b{margin-left:-5.007600px;}
._9{margin-left:-3.837600px;}
._a{margin-left:-2.181600px;}
._2{width:1.282400px;}
._3{width:2.802800px;}
._5{width:18.745200px;}
._7{width:98.758800px;}
._6{width:492.004800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:60.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:31.492409px;}
.y8{bottom:31.934611px;}
.y7{bottom:32.376814px;}
.yc{bottom:41.313940px;}
.ye{bottom:41.535041px;}
.yd{bottom:41.756143px;}
.ya{bottom:57.907489px;}
.y3{bottom:58.528678px;}
.y5{bottom:58.970881px;}
.y4{bottom:59.413084px;}
.y9{bottom:62.508502px;}
.y51{bottom:115.814978px;}
.y41{bottom:163.578338px;}
.y29{bottom:163.583392px;}
.y40{bottom:187.584256px;}
.y25{bottom:211.582594px;}
.y3f{bottom:211.590174px;}
.y24{bottom:235.588512px;}
.y3e{bottom:235.596093px;}
.y23{bottom:259.594430px;}
.y3d{bottom:259.602011px;}
.y22{bottom:283.600348px;}
.y3c{bottom:283.607929px;}
.y21{bottom:307.606266px;}
.y20{bottom:331.612184px;}
.y1f{bottom:355.618102px;}
.y3b{bottom:355.623788px;}
.y1e{bottom:379.624020px;}
.y1d{bottom:403.629938px;}
.y4d{bottom:427.633961px;}
.y1c{bottom:427.635856px;}
.y3a{bottom:427.639647px;}
.y4c{bottom:451.639879px;}
.y1b{bottom:451.641774px;}
.y39{bottom:451.645565px;}
.y2{bottom:465.291938px;}
.y4b{bottom:475.645797px;}
.y1a{bottom:475.647693px;}
.y4a{bottom:499.651715px;}
.y19{bottom:499.653611px;}
.y28{bottom:499.655716px;}
.y1{bottom:501.173524px;}
.y18{bottom:523.659529px;}
.y27{bottom:523.661845px;}
.y30{bottom:544.888414px;}
.y17{bottom:547.665447px;}
.y26{bottom:547.667974px;}
.y2a{bottom:553.732467px;}
.y49{bottom:595.673493px;}
.y16{bottom:595.675388px;}
.y38{bottom:595.677283px;}
.y48{bottom:619.679411px;}
.y15{bottom:619.681306px;}
.y37{bottom:619.683201px;}
.y31{bottom:620.189207px;}
.y47{bottom:643.685329px;}
.y14{bottom:643.687224px;}
.y36{bottom:643.689119px;}
.y46{bottom:667.691247px;}
.y13{bottom:667.693142px;}
.y45{bottom:691.697165px;}
.y12{bottom:691.699060px;}
.y2f{bottom:694.226564px;}
.y44{bottom:715.703083px;}
.y35{bottom:715.704978px;}
.y11{bottom:739.709001px;}
.y2c{bottom:739.709633px;}
.y34{bottom:739.710896px;}
.y4f{bottom:760.935149px;}
.y10{bottom:763.714919px;}
.y2b{bottom:763.715551px;}
.y2d{bottom:780.140220px;}
.y42{bottom:783.677841px;}
.y4e{bottom:784.941278px;}
.y2e{bottom:785.193965px;}
.y43{bottom:786.204714px;}
.y32{bottom:787.436564px;}
.y50{bottom:787.468150px;}
.yf{bottom:787.720837px;}
.y33{bottom:788.005110px;}
.yb{bottom:888.037665px;}
.h4{height:21.198242px;}
.h8{height:25.056000px;}
.h5{height:25.128000px;}
.h6{height:26.015625px;}
.hb{height:27.254883px;}
.ha{height:27.920000px;}
.h7{height:33.311523px;}
.h9{height:33.504000px;}
.h2{height:42.396484px;}
.h1{height:45.424805px;}
.h3{height:833.867841px;}
.hc{height:840.185022px;}
.h0{height:956.000000px;}
.w1{width:835.973568px;}
.w3{width:838.079295px;}
.w2{width:844.396476px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:58.960352px;}
.xc{left:68.067621px;}
.x17{left:69.941718px;}
.x10{left:74.995463px;}
.x15{left:76.153612px;}
.x16{left:82.324234px;}
.x2{left:83.586828px;}
.xb{left:124.923931px;}
.xf{left:128.312467px;}
.x14{left:136.293172px;}
.x9{left:140.841542px;}
.x11{left:150.296256px;}
.x1{left:169.247797px;}
.xa{left:211.847705px;}
.x6{left:311.879418px;}
.x7{left:346.023568px;}
.xe{left:349.161101px;}
.x8{left:370.029486px;}
.x3{left:628.380485px;}
.xd{left:655.923392px;}
.x12{left:692.310352px;}
.x13{left:694.079163px;}
.x5{left:723.285595px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.793205pt;}
.ls1d{letter-spacing:-1.510041pt;}
.ls2b{letter-spacing:-1.443175pt;}
.ls17{letter-spacing:-1.292729pt;}
.ls18{letter-spacing:-0.727160pt;}
.ls16{letter-spacing:-0.629648pt;}
.ls1e{letter-spacing:-0.536948pt;}
.ls1{letter-spacing:-0.516686pt;}
.ls20{letter-spacing:-0.372318pt;}
.ls1f{letter-spacing:-0.263409pt;}
.ls5{letter-spacing:-0.202115pt;}
.lsc{letter-spacing:-0.175521pt;}
.ls21{letter-spacing:-0.129931pt;}
.ls10{letter-spacing:-0.098018pt;}
.ls4{letter-spacing:-0.088647pt;}
.ls23{letter-spacing:-0.031913pt;}
.ls26{letter-spacing:-0.006838pt;}
.ls1b{letter-spacing:-0.004559pt;}
.ls25{letter-spacing:-0.002279pt;}
.ls6{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.002279pt;}
.ls8{letter-spacing:0.004559pt;}
.lsf{letter-spacing:0.006838pt;}
.ls27{letter-spacing:0.009118pt;}
.ls14{letter-spacing:0.011397pt;}
.lsd{letter-spacing:0.013677pt;}
.ls7{letter-spacing:0.015956pt;}
.ls2c{letter-spacing:0.018236pt;}
.ls2e{letter-spacing:0.034192pt;}
.ls11{letter-spacing:0.066105pt;}
.ls1c{letter-spacing:0.075223pt;}
.ls2a{letter-spacing:0.084341pt;}
.ls2d{letter-spacing:0.091180pt;}
.ls24{letter-spacing:0.100298pt;}
.ls15{letter-spacing:0.143608pt;}
.lse{letter-spacing:0.218832pt;}
.ls31{letter-spacing:0.222884pt;}
.lsb{letter-spacing:0.227950pt;}
.ls2{letter-spacing:0.234028pt;}
.ls13{letter-spacing:0.275819pt;}
.lsa{letter-spacing:0.287217pt;}
.ls29{letter-spacing:0.303173pt;}
.ls19{letter-spacing:0.421707pt;}
.ls32{letter-spacing:0.515420pt;}
.ls3{letter-spacing:0.624076pt;}
.ls28{letter-spacing:0.770470pt;}
.ls1a{letter-spacing:1.017669pt;}
.ls30{letter-spacing:1.328947pt;}
.ls2f{letter-spacing:1.333506pt;}
.ls22{letter-spacing:1.335786pt;}
.ls12{letter-spacing:1.338065pt;}
.ws1{word-spacing:-3.419247pt;}
.ws16{word-spacing:-2.468443pt;}
.ws19{word-spacing:-2.026474pt;}
.ws17{word-spacing:-1.581465pt;}
.ws4{word-spacing:-1.574373pt;}
.ws18{word-spacing:-1.519665pt;}
.ws9{word-spacing:-1.322109pt;}
.wsd{word-spacing:-1.319829pt;}
.ws15{word-spacing:-1.119233pt;}
.ws27{word-spacing:-0.759073pt;}
.ws11{word-spacing:-0.421707pt;}
.ws2b{word-spacing:-0.296335pt;}
.ws0{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.189198pt;}
.wse{word-spacing:0.380676pt;}
.wsa{word-spacing:0.442223pt;}
.ws26{word-spacing:0.601787pt;}
.ws1f{word-spacing:0.633700pt;}
.ws24{word-spacing:0.927756pt;}
.ws10{word-spacing:0.961948pt;}
.wsb{word-spacing:0.989302pt;}
.ws22{word-spacing:0.996141pt;}
.wsc{word-spacing:1.103277pt;}
.ws7{word-spacing:1.367699pt;}
.wsf{word-spacing:1.392773pt;}
.ws25{word-spacing:1.550059pt;}
.ws1c{word-spacing:1.561456pt;}
.ws12{word-spacing:1.773449pt;}
.ws8{word-spacing:1.791685pt;}
.ws1e{word-spacing:2.024194pt;}
.ws14{word-spacing:2.279498pt;}
.ws6{word-spacing:2.443622pt;}
.ws23{word-spacing:2.657895pt;}
.ws5{word-spacing:2.660174pt;}
.ws20{word-spacing:2.662454pt;}
.ws1b{word-spacing:2.828857pt;}
.ws3{word-spacing:3.223210pt;}
.ws1a{word-spacing:4.030152pt;}
.ws21{word-spacing:4.620542pt;}
.ws28{word-spacing:6.099936pt;}
.ws2{word-spacing:6.332952pt;}
.ws13{word-spacing:15.575809pt;}
.ws29{word-spacing:16.293851pt;}
.ws2a{word-spacing:18.657690pt;}
._0{margin-left:-388.770901pt;}
._8{margin-left:-368.920780pt;}
._1{margin-left:-303.797298pt;}
._4{margin-left:-13.297071pt;}
._b{margin-left:-3.170782pt;}
._9{margin-left:-2.429945pt;}
._a{margin-left:-1.381376pt;}
._2{width:0.812008pt;}
._3{width:1.774716pt;}
._5{width:11.869346pt;}
._7{width:62.533466pt;}
._6{width:311.534420pt;}
.fs2{font-size:17.729428pt;}
.fs3{font-size:22.794979pt;}
.fs6{font-size:25.327755pt;}
.fs4{font-size:27.860530pt;}
.fs5{font-size:30.393305pt;}
.fs1{font-size:35.458856pt;}
.fs0{font-size:37.991632pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:19.940800pt;}
.y8{bottom:20.220800pt;}
.y7{bottom:20.500800pt;}
.yc{bottom:26.159733pt;}
.ye{bottom:26.299733pt;}
.yd{bottom:26.439733pt;}
.ya{bottom:36.666667pt;}
.y3{bottom:37.060000pt;}
.y5{bottom:37.340000pt;}
.y4{bottom:37.620000pt;}
.y9{bottom:39.580000pt;}
.y51{bottom:73.333333pt;}
.y41{bottom:103.576800pt;}
.y29{bottom:103.580000pt;}
.y40{bottom:118.777200pt;}
.y25{bottom:133.972800pt;}
.y3f{bottom:133.977600pt;}
.y24{bottom:149.173200pt;}
.y3e{bottom:149.178000pt;}
.y23{bottom:164.373600pt;}
.y3d{bottom:164.378400pt;}
.y22{bottom:179.574000pt;}
.y3c{bottom:179.578800pt;}
.y21{bottom:194.774400pt;}
.y20{bottom:209.974800pt;}
.y1f{bottom:225.175200pt;}
.y3b{bottom:225.178800pt;}
.y1e{bottom:240.375600pt;}
.y1d{bottom:255.576000pt;}
.y4d{bottom:270.775200pt;}
.y1c{bottom:270.776400pt;}
.y3a{bottom:270.778800pt;}
.y4c{bottom:285.975600pt;}
.y1b{bottom:285.976800pt;}
.y39{bottom:285.979200pt;}
.y2{bottom:294.620000pt;}
.y4b{bottom:301.176000pt;}
.y1a{bottom:301.177200pt;}
.y4a{bottom:316.376400pt;}
.y19{bottom:316.377600pt;}
.y28{bottom:316.378933pt;}
.y1{bottom:317.340000pt;}
.y18{bottom:331.578000pt;}
.y27{bottom:331.579467pt;}
.y30{bottom:345.020000pt;}
.y17{bottom:346.778400pt;}
.y26{bottom:346.780000pt;}
.y2a{bottom:350.620000pt;}
.y49{bottom:377.176800pt;}
.y16{bottom:377.178000pt;}
.y38{bottom:377.179200pt;}
.y48{bottom:392.377200pt;}
.y15{bottom:392.378400pt;}
.y37{bottom:392.379600pt;}
.y31{bottom:392.700000pt;}
.y47{bottom:407.577600pt;}
.y14{bottom:407.578800pt;}
.y36{bottom:407.580000pt;}
.y46{bottom:422.778000pt;}
.y13{bottom:422.779200pt;}
.y45{bottom:437.978400pt;}
.y12{bottom:437.979600pt;}
.y2f{bottom:439.580000pt;}
.y44{bottom:453.178800pt;}
.y35{bottom:453.180000pt;}
.y11{bottom:468.379200pt;}
.y2c{bottom:468.379600pt;}
.y34{bottom:468.380400pt;}
.y4f{bottom:481.819467pt;}
.y10{bottom:483.579600pt;}
.y2b{bottom:483.580000pt;}
.y2d{bottom:493.980000pt;}
.y42{bottom:496.220000pt;}
.y4e{bottom:497.020000pt;}
.y2e{bottom:497.180000pt;}
.y43{bottom:497.820000pt;}
.y32{bottom:498.600000pt;}
.y50{bottom:498.620000pt;}
.yf{bottom:498.780000pt;}
.y33{bottom:498.960000pt;}
.yb{bottom:562.300000pt;}
.h4{height:13.422597pt;}
.h8{height:15.865305pt;}
.h5{height:15.910895pt;}
.h6{height:16.472934pt;}
.hb{height:17.257625pt;}
.ha{height:17.678773pt;}
.h7{height:21.092652pt;}
.h9{height:21.214527pt;}
.h2{height:26.845194pt;}
.h1{height:28.762708pt;}
.h3{height:528.000000pt;}
.hc{height:532.000000pt;}
.h0{height:605.333333pt;}
.w1{width:529.333333pt;}
.w3{width:530.666667pt;}
.w2{width:534.666667pt;}
.w0{width:605.333333pt;}
.x0{left:0.000000pt;}
.x4{left:37.333333pt;}
.xc{left:43.100000pt;}
.x17{left:44.286667pt;}
.x10{left:47.486667pt;}
.x15{left:48.220000pt;}
.x16{left:52.127200pt;}
.x2{left:52.926667pt;}
.xb{left:79.101067pt;}
.xf{left:81.246667pt;}
.x14{left:86.300000pt;}
.x9{left:89.180000pt;}
.x11{left:95.166667pt;}
.x1{left:107.166667pt;}
.xa{left:134.140667pt;}
.x6{left:197.480133pt;}
.x7{left:219.100000pt;}
.xe{left:221.086667pt;}
.x8{left:234.300400pt;}
.x3{left:397.886667pt;}
.xd{left:415.326667pt;}
.x12{left:438.366667pt;}
.x13{left:439.486667pt;}
.x5{left:457.980000pt;}
}
